{
    "__comment": "Model by HanFox - BDcraft.net.",
    "parent": "item/_bdc/hanging_sign",
    "textures": {
        "particle": "block/spruce_planks",
        "texture": "item/spruce_sign"
    }
}
